Subject: bug#23935: 25.1.50; simple reproducible crash for emacs -Q: `M-: (+ 1997 120 400)'

From: Eli Zaretskii <[email-masked]>
Date: Mon, 11 Jul 2016 17:26:03 +0300

> Date: Sun, 10 Jul 2016 12:46:07 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > Now click on the bottom arrow of the scroll bar of that window one
> > click at a time.  Each click should show one more line.  (Some clicks
> > might take a couple of seconds to react, as Emacs searches for the
> > fonts it needs.)  When the problematic line is about to enter the
> > view, the click to scroll that line into the window will crash Emacs.
> > Please tell what was the last line you were able to display before the
> > crash.
> 
> Middle/Near East was successful.  Clicking once more crashed Emacs.

Looks like your problem is more basic than just one font.  Do other
(older) Emacs versions also crash trying to display HELLO?